@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800,700,600);

body {
    background-color: #0A509A;
    background-image: url('../img/header-bg.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    font: 16px 'Open Sans';
    min-height: 100%;
    width: 100%;
}

body.thank-you {
    background-image: url('../img/thank-you.jpg');
}

li {
    padding-bottom: 15px;
}

.has-success.checkbox label {
    color: #FFF
}

.enter {
    color: #FFF;
    height: 300px;
    padding-top: 50px
}

.thankyou {
    color: #FFF;
    padding-top: 50px
}

.landing {
    height: 300px;
}

.img-responsive {
    display: inline;
}

.logo {
    text-align: center;
}

.heading {
    font-size: 20px;
    color: #FFF
}

.heading-blue {
    color: #00FAF9
}

.heading-blue:hover {
    color: #00d3d0;
    text-decoration: none
}

.registration, .enter, .landing, .thankyou {
    margin-top: 35%;
}

input[name="paypal"]:disabled {
    opacity: 0.3
}

.registration label {
    color: #FFF;
    font-weight: normal;
}

.registration .form-group {
    margin-bottom: 20px
}

.registration .help-block {
    color: #FFEE00
}

.product {
    background-image: url('../img/product-bg.jpg');
    padding: 50px 0px;
    margin-top: 75px;
    margin-bottom: 40px
}

.product h1 {
    color: #FFF;
    text-shadow: 0px 0px 10px black;
    text-align: center;
}

.registration h2 {
    color: #FFF;
    margin-top: 40px;
    margin-bottom: 30px;
    text-align: center;
}

.registration h4 {
    color: #FFF;
    margin-top: 30px;
    margin-bottom: 20px;
    text-decoration: underline;
    text-align: center;
}
.text-justify{
    color: #FFF;
    margin-bottom: 20px;
}
.text-justify1{
    color: #FFF;
    margin-bottom: 10px
}
.registration ol{
    color: #FFF;
    padding-left: 15px
}
.registration textarea {
    height: 110px
}

.upload {
    background-color: #FFF;
    border-radius: 4px;
    padding: 10px;
}

.upload .help {
    padding: 10px;
    text-align: center;
    font-size: 14px
}

.terms-link {
    color: #00FAF9
}

.terms-link:hover {
    color: #00d3d0;
}

.btn-blue {
    background-color: #0097D5;
    padding: 15px 0px;
}

input[name="receipt"] {
    visibility: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.btn-yellow {
    background-color: #FFEE00;
    padding: 18px 40px;
    color: #000;
    font-size: 22px;
    font-weight: bold
}

.btn-yellow:hover {
    background-color: #ddcf02;
}

.footer {
    margin-bottom: 40px;
    color: #FFF
}

.footer-links {
    margin-bottom: 20px;
}

.footer-links a {
    color: #FFF
}

.footer-text {
    color: #00FAF9;
    font-size: 12px
}

.terms-and-condition {
    text-align: justify;
}

.terms-and-condition .additional {
    margin-left: 15px;
    color: #FFF;
    margin-bottom: 40px;
}

.help-btn {
    background: #001E4F;
    color: #fff;
    display: inline-block;
    position: fixed;
    top: 0;
    right: 20px;
    padding: 8px 15px;
    text-decoration: none;
    font-size: 13px;
    line-height: 15px;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

.help-btn:hover {
    background-color: #0093D5;
    color: #FFF
}

.help-btn img {
    vertical-align: inherit;
}

.help-btn:hover {
    text-decoration: none;
}

.registration .info {
    color: #FFEE00;
    font-weight: bold;
}

.country-flag {
    height: 30px;
    margin-right: 10px
}

.enter-title {
    color: #FFF;
    margin-bottom: 20px
}

.modal .close {
    opacity: 1;
    margin-top: -20px;
    margin-right: -20px;
    background-color: #FFF;
    border: 4px solid #CCCCCC;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    vertical-align: inherit;
}

.title-center {
    line-height: 50px
}

@media (max-width: 1280px) {
    .registration {
        margin-top: 34%
    }
}


@media (max-width: 1024px) {
    .registration {
        margin-top: 36%
    }
}
